@import 'fonts/style.css';
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,200,300italic,600,600italic,700,700italic,900);


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    font-size: 100%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
    line-height:1;
}
article, 
aside, 
details, 
figcaption, 
figure, 
footer, 
header, 
nav, 
section {
    display: block;
}
ol, ul {
    list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}
caption, 
th, 
td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, 
blockquote:after, 
q:before, 
q:after {
    content: "";
}
blockquote, 
q {
    quotes: "" "";
}
a:focus {
    outline: 0;
}
a:hover, 
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
}
a img {
    border: 0;
}
a:hover .cream , a:focus .cream {
    color: #D1C392;
}
::selection {color:#fff;background-color:blue;} 

/* #General
================================================== */

* {
    margin:0;
    padding:0;
}
*, *:after, *::before {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
html {
    height:100% !important;
    min-height:100% !important;
}
body {
    margin:0;
    padding:0;
    height:100%;
    min-height:100%;
    width:100%;
    font: 14px/22px 'roboto_condensed', sans-serif;
    color: #888888;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    letter-spacing:0.5px;
    overflow-x:hidden;
    background: #f6f2e4 url(images/inner-bg.jpg) repeat fixed top left;
}
body.home{background:#f6f2e4;}
body.notlogged{background: #003A5D;}
.wrap {
    position:relative;
    z-index:inherit;
}
::-moz-selection {
    color: #fff;
	    background-color: #0B0BFF;
}
::selection {
    color: #fff;
	
	    background-color: #0B0BFF;
}

/* #Typography & HTML Standard Tags
================================================== */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

    line-height:100%;
    font-weight: normal;
    margin:0 auto;
    padding:0;
    line-height: inherit;
}
h1 {
    font-size:34px;
    font-family:'playfair_displayitalic', sans-serif;
    color:#003A5D;

}
h2 {
    font-size:34px;
    font-family:'roboto_condensedbold', sans-serif;
    line-height: normal;
}
h3 {
    font-size:19px;
    font-family:'playfair_displayitalic', sans-serif;
}
h4 {
    font-size:17px;
    font-family:'roboto_condensedbold', sans-serif;
}
h5 {
    font-size:22px;
    font-family:'roboto_condensedbold', sans-serif;
}
h6 {font-size:12px;}
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {color:#222222; line-height: inherit;}
p img {margin: 0;}
/* p {margin: 0 auto; font-size:15px;font-family:'roboto_condensed', sans-serif; line-height: inherit;color:#3B6783;} */
#tinymce p{   margin: 0 auto; padding-bottom: 30px;color: #231F20;font-size: 17px;font-family: 'roboto_condensed', sans-serif;line-height: inherit;}  
.body01{font-family:'playfair_display', sans-serif; font-size:19px;line-height: 30px;    letter-spacing: normal;}
.body02{ font-size:15px;font-family:'roboto_condensed', sans-serif; line-height: inherit;}
.body03{font-size:17px;font-family:'roboto_condensed', sans-serif; line-height: inherit;}

.white a,
.white{color:#fff;}
.navy a,
.navy{color:#003A5D;}
.black a,
.black{color:#231F20;}
.blue a,
.blue{color:#3B6783;}
.bronze a,
.bronze{color:#8B6E4A;}
.cream a,
.cream{color:#D1C392; }
.light-blue a,
.light-blue{color:#6992A5;}
.navy-bg{background-color:#003A5D;}
.black-bg{background-color:#231F20;}
.blue-bg{background-color:#3B6783;}
.bronze-bg{background-color:#8B6E4A;}
.cream-bg{background-color:#D1C392;}
.light-blue-bg{background-color:#6992A5;}

.padding5{padding-top:5px;}
.padding10{padding-top:10px;}
.padding15{padding-top:15px;}
.padding20{padding-top:20px;}
.padding25{padding-top:25px;}
.padding30{padding-top:30px;}
.padding35{padding-top: 35px;}
.padding45{padding-top:45px;}
.padding50{padding-top:50px;}
.padding55{padding-top:55px;}
.padding60{padding-top:60px;}
.padding65{padding-top:65px;}
.padding70{padding-top:70px;}
.button_caption{font-size:19px;font-family:'playfair_displayitalic', sans-serif;}
.button_text{font-size:17px;font-family:'playfair_displayitalic', sans-serif;}

.btn{ color:#fff; background-color:#3B6783;	font-family:'roboto_condensed', sans-serif; font-size:19px;padding: 2px 25px;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0; text-transform: uppercase;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.btn:focus,
.btn:hover {background: #8B6E4A/* rgba(59, 103, 131, .9) */;color: #fff;}
input[type="text"] {border: 2px solid #396783;padding: 3px 5px;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px; outline: none;text-transform: uppercase;color: #888888; font-family: 'roboto_condensed', sans-serif;font-size:12px;}

input[type="text"].es_textbox_class{color:#000;}
textarea {resize: none;}
.slider-caption{margin-top: 0px !important; height: 95%;width: 100%;}
.slider-caption .mid-content{height: 100%;display: table;}
.slider-caption .mid-content .caption-description{ position: relative; /* vertical-align: bottom; bottom: 20%; */ height: 100%;display: table-cell;vertical-align: middle; margin-right:20px;}
.banner-caption{border-top: 2px solid #498BB5;max-width: 330px;margin: 0 auto;color: #fff;position: relative;bottom: 0;padding-top: 10px;letter-spacing: 3.5px;margin: 0 auto -130px;
                /* max-width: 330px;margin: 0 auto; color: #fff; position: relative;bottom: 0;letter-spacing: 4px;padding-top: 10px; */}
.banner-caption:before {content: "\f0d8";font-family: "fontAwesome";position: absolute;top: -12px;line-height: 10px;font-size: 24px;color: #498BB5; left: 48%;}
.banner_phone{border-top: 2px solid #498BB5;    letter-spacing: 2px;padding-top: 7px;margin-top: 2px;}
.banner_title{font-size:54.67px; font-family:'roboto_condensed', sans-serif; color:#D1C392;    line-height: 90%;}
.banner_subtitle{font-family:'Baskerville-Italic', sans-serif; font-size:41.64px;line-height: 44px;}
.banner_shape{background: url(images/banner_shape.png) no-repeat center;background-size: 102%;font-size: 0;padding: 13% 0%;text-indent: -9999px;}
.no_reservation{ color:#D1C392; font-family:'roboto_condensed', sans-serif;font-size: 19px; font-weight: bold;}
.banner_address a{font-size: 19px;color: #fff;vertical-align: top;     text-transform: uppercase;}
.banner_address a.call-us {margin-right: 8%;}



/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/

.parallax-section{/* padding: 60px 0 80px; */position: relative;}
.transparent{width: 100%;height: 100%;z-index: 1;background: #000;
             position: absolute;
             background: rgba(0,0,0,1);
             background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 79%, rgba(0,0,0,0) 100%);
             background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(79%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0)));
             background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 79%, rgba(0,0,0,0) 100%);
             background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 79%, rgba(0,0,0,0) 100%);
             background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 79%, rgba(0,0,0,0) 100%);
             background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 79%, rgba(0,0,0,0) 100%);
             filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );}
.transparent.trans_black{ height:150%;}
.bx-slider{z-index: 2;position: relative; /* padding-top: 105px; */}
#section-66 {text-align:center; color:#231F20; padding-bottom: 110px;}
#section-66 .mid-content{padding-top: 15px;}
#section-68 {margin-top: -25px;}
#section-66 .parallax-content { /* width: 52%; */ width:75%; margin: 0 auto;}
#section-78{padding-bottom:50px;}
#section-71{padding-bottom:20px; text-align: center;}
.full-screen-yes .slides {/* background-size: 100% auto; */background-size: 100% 825px;background-position: bottom center;background-repeat: no-repeat;
    /* background-size: cover;background-position: top center;background-repeat: no-repeat; */}
header{ position:absolute; top:10px; width:100%;}
#main-slider{/* margin-top:-135px; */ padding-bottom: 20px; position:relative;}
.nav2{color:#8B6E4A; font-size:10px; text-transform:uppercase; position:absolute; right:0;top: 5px; line-height:14px;text-align:right; text-transform:uppercase;font-family: 'Source Sans Pro', sans-serif; font-weight: bold; z-index: 2;}
.nav2 a{color:#8B6E4A;}
.nav2 a:hover{color:#fff;}
.nav2 .address_top{line-height:16px;}
ul.social{margin: 0 auto 5px; padding:0;}
.social li{text-align:right; font-size:10px; display:inline-block;margin:0 auto; padding:0;}
.social a{color:#8B6E4A;font-size: 14px; margin: 0 3px;}
.navbar-inverse{background-color:inherit; margin:0 auto; padding:0;border-color:inherit;}
header .navArea{top: 18px;position: relative;}
.divider {border: 1px solid #fff;height: 1px;width: 96%;position: absolute;left: 2%;top: -12px;z-index: 2;}
/* .divider {border: 2px solid #fff;height: 2px;width:81%;position: absolute;bottom: 30px;left: 9.5%;} */
.divider.bronze.footer_divider:before,
.divider.bronze.footer_divider:after,
.divider:before,
.divider:after {content: "\f0d8";font-family: "fontAwesome";position: absolute;right: 20px;bottom: 0;line-height: 10px;font-size: 24px;}
.divider:before{right:inherit; left:20px;}
.divider.bronze{top: 10px; border-color: #8B6E4A; content:"\f0d7";}
.divider.bronze:after,
.divider.bronze:before{content: "\f0d7";color: #8B6E4A; bottom:inherit; top:-2px;}
.divider.bronze.footer_divider{bottom: 10px;top: inherit;}
.divider.bronze.footer_divider:before,
.divider.bronze.footer_divider:after{bottom: inherit;top: -10px;}
#section-73 .divider{top:-12px;}
#content.site-content {position:relative; background: url(images/inner-bg.jpg) repeat fixed top left;}
.home .divider.bronze.footer_divider{display:none;}
.figure_mark{font-size:16px;font-family:'playfair_displayitalic', sans-serif;}
.figure_mark.fig{ background:url(images/fig.png) no-repeat 0 0; font-size:0;font-family:'playfair_displayitalic', sans-serif; min-height: 52px;}
.figure_mark.fig.fig1{background-position:center 33px;}
.figure_mark.fig.fig2{background-position:center -64px;}
.figure_mark.fig.fig3{background-position:center -162px;}
h4 .figure_mark{font-size:19px;}
/*#section-92{padding: 0 0 7px 0; z-index: 2;}
#section-92:before {content: "";position: absolute;left: -12px;width: 50%;height: 20px;top: -20px;background-color: #003a5d;-webkit-transform: skew(50deg);-moz-transform: skew(53deg);-o-transform: skew(53deg);-ms-transform: skew(53deg);transform: skew(53deg); z-index:2;}
#section-92:after {content: "";position: absolute;z-index: 2;left: 51%;width: 50%;top:-20px;height: 20px;background-color: #003a5d;-webkit-transform: skew(-53deg);-moz-transform: skew(-53deg);-o-transform: skew(-53deg);-ms-transform: skew(-53deg);transform: skew(-53deg); z-index:2;}
.head_cafe,
.head_restaurant{display:inline-block; font-size:16px;width: 40%;text-align: left;}
.head_restaurant{text-align: right;}
.head_cafe,
.head_restaurant{margin-right: -10px; margin-top: -10px; z-index: 3; position: relative;}
.head_cafe_wrap,
.head_restaurant_wrap{text-align: center;float: right}
.head_restaurant_wrap a {color: #003A5D;}
.head_menu .figure_mark.cream {margin-top: -4px;}
.head_restaurant:hover .button3:before {left: -10px;transition-duration: .4s;}
.head_cafe:hover .button3:after {right: -10px;transition-duration: .4s;}
.head_cafe .button3:after {transition-duration: .4s;}
.head_restaurant .button3:before {transition-duration: .4s;}
.head_cafe_wrap{float:left;}
.head_cafe_wrap a:hover, .head_cafe_wrap a:active,
.head_restaurant_wrap a:hover, .head_restaurant_wrap a:active{text-decoration:none;}
.head_cafe{margin-left:90px;}
.head_cafe h2,
.head_restaurant h2{display:inline-block;padding: 0;}
*/
.button3{ font-size:13px; color:#fff;font-family:'roboto_condensedbold', sans-serif;display: inline-block;max-width: 50px;position: relative;line-height: 16px;padding-left: 20px;top: 0;margin-right: 10px; text-transform: uppercase;}
.head_cafe .button3{padding-left: 0px;padding-right: 20px;margin-left: 10px;}
.head_restaurant .button3:before,
.head_cafe .button3:after{/*content:'\f104';*/ background:url(images/res-cafe.png) no-repeat top left; content:""; font-family:'FontAwesome'; color:#8B6E4A;font-size: 45px;position: absolute;top: 5px;left: 0px;line-height: 26px;height: 22px;width: 12px;}
.head_cafe .button3:after{/*content:'\f105';*/ content:""; left:inherit;right: -3px;background-position: top right;}
.button3 a:hover{color:#fff;}
#section-211, .resmob, .cafemob, #footer_mob {display: none;}

.flexslider{background:none; border:0;max-width: 726px;margin: 0 auto;}
.flex-viewport{    margin: 0 auto;max-width: 663px;}
.flex-direction-nav a{font-size:0; text-decoration:none;}
.flex-direction-nav a:hover{ text-decoration:none;}
.flexslider .slides img{width:100%; display: inline-block;}
.flex-control-paging li a {background: none;border: 1px solid #8B6E4A;width: 12px;height: 12px;}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {background: #8B6E4A; box-shadow: 0 0 0;}
.flex-direction-nav a:before {font-family: "fontAwesome";font-size: 40px;display: inline-block;content: '\f104';color: #8B6E4A;text-shadow: 0 0 0;}
.flex-direction-nav a.flex-next:before {content: '\f105';}
.flexslider:hover .flex-direction-nav .flex-next{right:0;}
.flexslider:hover .flex-direction-nav .flex-prev{left:-10px;}
.flexslider .flex-control-nav {bottom: -40px;}

/*////////////////////////  inner pages  //////////////////////////*/

.form_cover,.corner_scoop_wrap {position:relative;overflow:hidden;}
.blog_list .corner_scoop_wrap {    width: 286px;  height: 172px;}
.form_cover .form_contact,.corner_scoop{border: 2px solid #003A5D; padding:0px 0px 0px;}
.form_cover .form_contact{border: 2px solid #8B6E4A;}
.arc-bottom-l, .arc-bottom-r, .arc-top-l, .arc-top-r {position:absolute;background:#f6f2e4;width:40px;height:40px;border: 2px solid #003A5D;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}
.flexslider .arc-bottom-l, .flexslider .arc-bottom-r, .flexslider .arc-top-l, .flexslider .arc-top-r {background: #231F20;border:2px solid #6C553D}
.form_contact .arc-bottom-l, .form_contact .arc-bottom-r, .form_contact .arc-top-l, .form_contact .arc-top-r{border-color: #8B6E4A;}
.flexslider .corner_scoop{border: 0;}
.arc-bottom-l {bottom:-15px;left:-15px;}
.arc-bottom-r {bottom:-15px;right:-15px;}
.arc-top-l {top:-15px;left:-15px;}
.arc-top-r {top:-15px;right:-15px;}

.flexslider .corner_scoop_wrap{display: inline-block;width: 663px;top: 0px; z-index: 10;height: 25px;position: absolute;left: 31.5px;}
/*.flexslider .corner_scoop_wrap#btm_wrap {top: -25px;}*/
.flexslider .flex-viewport{ border:2px solid #6C553D;}
.flexslider .corner_scoop_wrap#btm_wrap {position: absolute;bottom: 0; left: 31.5px;top: inherit;}

/*.testslider .corner_scoop_wrap{display: inline-block;width: 66.5%;top: 30px; z-index: 10;height: 25px;}
.testslider .corner_scoop{border: 0;}
.testslider .arc-bottom-l, .testslider .arc-bottom-r, .testslider .arc-top-l, .testslider .arc-top-r {background: #231F20;border:2px solid #6C553D}
.btm_wrap {display: inline-block;width: 66.5%;top: -25px !important; z-index: 10; height: 25px; overflow:hidden; position: relative;}*/

.container.banner_inner_images{ min-height:406px; position:relative;}
.banner_inner_menu{position:relative; overflow:hidden; min-height: 350px;/* margin-top:-135px; */ text-align:center; }
.banner_inner_menu .banner_inner_images img {bottom: 10px;left: 0; margin:0 auto; max-width: 986px;position: absolute;width: 100%;z-index: 9;
	/* position: relative;bottom: 0;margin: 0 auto;z-index: 9;margin-top: 20%;max-width: 986px;width: 100%; */
                                             /* position: absolute;bottom: 0;margin: 0 auto;z-index: 9; */}
.banner_inner_menu img.background {width: 100%;position: absolute;top: -87%; z-index: 0; margin: 0 auto; left: 0px;}
.page-id-9 .banner_inner_menu img.background ,
.page-id-11 .banner_inner_menu img.background {top: -70%;}
.site-content .mid-content.inner{ background:#f6f2e4;padding-bottom: 40px;padding: 10px 50px 30px; font-family:'playfair_display', sans-serif; font-size:19px; position: relative;}
.blog .site-content .mid-content.inner,
.page-id-15 .site-content .mid-content.inner{padding: 10px 50px 62px;}
.site-main .ui-widget-content{background:none;border:0;}

/* .navy_dotted_underline:after{    content: "";position: relative;display: block;padding-bottom: 4px;width: 115%;background: url(images/dotted-bg.png) repeat-x;margin-top: 4px;}
h1.navy{position:relative;line-height: 34px;}
h1 span.pagetitle {background: #F6F2E4;position: relative;z-index: 1;padding: 0 10px; border:0;font-size: 34px;}
.single-post .image_cover_wrap{margin:0 auto;}
.single-post h1{ line-height:50px; padding-left:10px; padding-right:10px; text-align:left; }
body.blog.parallax-on .body03.black.padding20 { padding-top: 10px;}
.single-post h1 span.pagetitle{ text-align:left; }
.single.single-post .col-sm-8{ text-align:left;}
.single-post .image_cover {margin-bottom: 30px; margin-top:35px;}
.single-post .image_cover:last-child  {margin-top:0px;}
h1  span{font-size: 14px;height: 5px;left: 0;line-height: 0;position: absolute;top: 80%;width: 100%;z-index: 0;background: url(images/dotted-bg.png) repeat-x;}
.page-id-15 h1 span{top:87%;}
.page-id-15 h1 span.pagetitle{top:0;}
.navy_dotted_underline{display: inline-block;}
h1.navy_dotted_line:after{margin-left: 25px;}
.inner-triangle{position: absolute; left:47%; display:inline-block;width: 0px;height: 0px;border-left: 30px solid transparent;border-right: 30px solid transparent;border-bottom: 30px solid #F6F2E4;z-index: 9;bottom: -6px;}
.banner_inner_menu .inner-triangle{position: absolute; left:48%; display:inline-block;width: 0px;height: 0px;border-left: 30px solid transparent;border-right: 30px solid transparent;border-bottom: 30px solid #F6F2E4;z-index: 9;bottom: -6px;} */

.navy_dotted_underline:after{    content: "";position: relative;display: block;padding-bottom: 4px;width: 115%;background: url(images/dotted-bg.png) repeat-x;margin-top: 4px;}
h1.navy{position:relative;line-height: 34px;}
h1.pagetitle {background: #F6F2E4; position: relative;z-index: 1;/* padding: 0 10px; */background: url(images/dotted-bg.png) repeat-x; border:0;font-size: 34px;padding-left: 10px;padding-right: 10px;     background-position: 0px 87%;}
h1.pagetitle span{background: #F6F2E4; padding:0px 10px;}
.single-post .image_cover_wrap{margin:0 auto;}
.single-post h1{ line-height:50px; padding-left:10px; padding-right:10px;  }
body.blog.parallax-on .body03.black.padding20 { padding-top: 10px;}

.single.single-post .col-sm-8{ text-align:left;}
.single-post .image_cover {margin-bottom: 30px; margin-top:35px;}
.single-post .image_cover:last-child  {margin-top:0px;}
.single-post .col-sm-4 .image_cover{margin:0 auto;}
/*h1.pagetitle:before, h1.pagetitle:after{/* font-size: 14px; */height: 5px;right: 10px;/* line-height: 0; */position: relative;top: -2px;min-width: 20%;/* z-index: 0; */background: url(images/dotted-bg.png) repeat-x;content: "";display: inline-block;}*/
.page-id-15 h1 span{top:87%;}
.page-id-15 h1 span.pagetitle{top:0;}
.navy_dotted_underline{display: inline-block;}
h1.navy_dotted_line:after{left: 10px;right: inherit;}
.inner-triangle{position: absolute; left:47%; display:inline-block;width: 0px;height: 0px;border-left: 30px solid transparent;border-right: 30px solid transparent;border-bottom: 30px solid #F6F2E4;z-index: 9;bottom: -6px;}
.banner_inner_menu .inner-triangle{position: absolute; left:48%; display:inline-block;width: 0px;height: 0px;border-left: 30px solid transparent;border-right: 30px solid transparent;border-bottom: 30px solid #F6F2E4;z-index: 9;bottom: -6px;}

.btn a:hover { text-decoration: none;}


.rest-add li{display:inline-block; margin-right:2%;    letter-spacing: 0;}
.rest-add li a{margin-right:10px;}
.rest-add li:last-child {margin-right: 0;}
.border-scoop {height: 300px;width: 300px;  background: -webkit-radial-gradient(0% 100%, circle, transparent 15%, steelblue 15%) no-repeat, -webkit-radial-gradient(100% 0%, circle, transparent 15%, steelblue 15%) no-repeat, -webkit-radial-gradient(0% 0%, circle, transparent 15%, steelblue 15%) no-repeat, -webkit-radial-gradient(100% 100%, circle, transparent 15%, steelblue 15%) no-repeat;
               background: radial-gradient(circle at 0% 100%, transparent 15%, steelblue 15%) no-repeat, radial-gradient(circle at 100% 0%, transparent 15%, steelblue 15%) no-repeat, radial-gradient(circle at 0% 0%, transparent 15%, steelblue 15%) no-repeat, radial-gradient(circle at 100% 100%, transparent 15%, steelblue 15%) no-repeat;
               background-position: 0% 100%, 100% 0%, 0% 0%, 100% 100%;  background-size: 75% 75%;}
/* .site-main  .ui-widget-content a{color:#fff;}
.site-main  .ui-widget-header{background:none;border:0;}
.site-main  .ui-state-default, .site-main  .ui-widget-content .ui-state-default, .site-main  .ui-widget-header .ui-state-default{background:#F8F4EA;border: 0;padding: .1em .1em;margin: 0 30px;float: none;display: inline-block;margin-bottom: -1px;padding-bottom: 1px;height: 43px;}
.site-main .ui-tabs .ui-tabs-nav{padding-top: 50px;}
.site-main  .ui-state-default a{font-family:'playfair_displayitalic', sans-serif; font-size:19px;padding: 0;padding: 0 1em;}
.site-main .ui-widget-content .body02 a{color: inherit;}
.site-main  .ui-state-default .ui-tabs-active.ui-state-active, .site-main  .ui-widget-content .ui-state-default .ui-tabs-active.ui-state-active, .site-main  .ui-widget-header .ui-state-default .site-main .ui-state-default.ui-state-active, .site-main .ui-widget-content .ui-state-default.ui-state-active, .site-main .ui-widget-header .ui-state-default.ui-state-active{border-color: #8B6E4A;border-width: 2px;}
.site-main .ui-state-default:before,
.site-main .ui-state-default:after {content: "";right: -12px;position: relative;height: 43px;top: -1px;width: 15px;position: absolute;background: url(images/border.png) no-repeat -180px -102px;background-size: 195px auto;}
.site-main .ui-state-default:before {right: inherit;left: -14px;background-position: 0px -102px;top: -1px;}
.site-main .ui-tabs .ui-tabs-nav li{line-height: 40px;padding: 0em .4em;border-top: 1px solid #396783;border-bottom: 1px solid #396783;border-radius: 0;}
.site-main .ui-tabs .ui-tabs-nav li.ui-state-hover{border-top: 2px solid #396783;border-bottom: 2px solid #396783;}
.site-main .ui-state-default.ui-state-hover:after {background-position: -180px -52px;top: -2px;}
.site-main .ui-state-default.ui-state-hover:before {background-position: 0px -52px;top: -2px;}
.site-main .ui-tabs .ui-tabs-nav li.ui-state-active{border-top: 2px solid #8B6E4A;border-bottom: 2px solid #8B6E4A; height: 43px;}
.site-main .ui-state-default.ui-state-active:after {background-position: -180px -1px;top: -2px;}
.site-main .ui-state-default.ui-state-active:before {background-position: 0px -1px;top: -2px;} */

.site-main .ui-widget-header{background:none;border:0;    margin-top: 50px;}
.site-main .ui-tabs-nav li{line-height: 40px;background: #F8F4EA; position:relative;border: 0;padding: 0em .4em;margin: 0 30px;float: none;display: inline-block; margin-bottom: -1px;padding-bottom: 1px;height: 45px;border-top: 1px solid #396783;border-bottom: 1px solid #396783;	
                           border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
.site-main .ui-tabs-nav a{font-family:'playfair_displayitalic', sans-serif; font-size:19px;padding: 0 1em; font-weight:normal;}
.site-main .ui-tabs-nav a, .site-main .ui-tabs-nav a:link, .site-main .ui-tabs-nav a:visited {color: #396783;padding: 0;line-height: 40px;/* margin: 0 auto; */display: block; text-decoration:none;}
.site-main .ui-tabs-nav li:before, .site-main .ui-tabs-nav li:after {content: "";right: -14px; position: relative;height: 46px;top: -3px;width: 16px;position: absolute;background: url(images/border.png) no-repeat -184px -102px;background-size: 198px auto;}
.site-main .ui-tabs-nav li:before {right: inherit;left: -14px;background-position: 0px -102px;top: -3px;}
.site-main .ui-tabs-nav li:hover{border-top: 2px solid #396783;border-bottom: 2px solid #396783;}
.site-main .ui-tabs-nav li:hover:before {background-position: 1px -53px;top: -1px;}
.site-main .ui-tabs-nav li:hover:after {background-position: -184px -52px;top: -2px;height: 44px;}
.site-main .ui-tabs-nav .active:hover,
.site-main .ui-tabs-nav .active {border-top: 2px solid #8B6E4A;border-bottom: 2px solid #8B6E4A;height: 45px;}
.site-main .ui-tabs-nav .active:hover:after,
.site-main .ui-tabs-nav .active:after{background-position: -184px -1px;top: -2px;}
.site-main .ui-tabs-nav .active:hover:before,
.site-main .ui-tabs-nav .active:before{background-position: 1px -1px;top: -1px;}
.site-main .ui-tabs-nav .active a {color: #8B6E4A;}



.body-content{width: 84%;margin: 0 auto;text-align: left;} 
.featured_content{text-align:left;}
.image_cover p, 
.image_blog{background: transparent;text-align: center;}
.blog .image_cover p{background:inherit!important;}
.blog .blog_list .body03.black.padding20{ width:100%;}
.blog .blog_list .body03.black.padding20 .date_right{ float:right; text-align:right;}
.mid-content.inner{/* width:693px; */ width:1000px;}
.site-main .ui-tabs .ui-tabs-panel{ padding:0;}
.form_contact input[type="text"], .form_contact input[type="tel"], .form_contact input[type="email"], .form_contact textarea { width:100%;}
.blog_list {min-height: 420px;text-align: left;position: relative;}
.blog_list .button01{position:absolute; bottom:0;}
.blog_list .blog_title {min-height:61;}
.date_hap, .event_hap{ padding-top:10px;}

.image_cover_wrap {margin-top: -40px; margin-bottom: -40px;width: 85%;float: right;}
.image_cover {margin-bottom: 60px; text-align: center;}
.image_cover:last-child {margin-bottom: 0px;}
.form_cover .form_contact{padding:35px;}
.form_contact .wpcf7-form-control{ font-size:15px;font-family:'roboto_condensed', sans-serif; margin-bottom:10px;border: 2px solid #003A5D;padding: 3px 5px;border-radius: 4px; -moz-border-radius: 4px;   -webkit-border-radius: 4px;}
.form_contact .wpcf7-form-control.wpcf7-submit{padding: 3px 20px;float: left; font-size:19px;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px; border: 0;}
.form_cover {margin-top: 35px;}
.info-text, .address{text-align:left;}
.site-main .ui-state-default a, .site-main .ui-state-default a:link, .site-main .ui-state-default a:visited{color:#396783;padding: 0;line-height: 38px;}
.site-main .ui-widget-content .ui-state-default.ui-state-active a, .site-main .ui-widget-header .ui-state-default.ui-state-active a,
.ui-state-default a:hover,.ui-state-default a:focus{color: #8B6E4A;}

.content-outer{position: absolute;width: 100%;left: 0px;}
.content-outer .pageleft{position: absolute;left: -115px; top: 336px;}
.content-outer .pageright{position: absolute;right: -65px;top: 670px;}
.pageid13 .pageleft{left: -105px;top: 200px;}
.pageid13 .pageright {right: -117px;top: 480px;}
.blog  .pageleft {left: -115px;top: 315px;z-index:9;}
.blog  .pageright {right: -90px;top: 1215px;}
.instraction{position: absolute;right: 10px;bottom: 55px;}

.form_contact .col-sm-6.form-wrap {padding-left: 0;  padding-right: 15px;}
.form_contact .col-sm-6 {padding-right: 0;padding-left: 15px;}
.blog_image_title p,
.blog_image_title{font-family: 'roboto_condensed', sans-serif;font-size: 16px;font-weight: 500;text-align: center;}
.happening_post .blog_divider {text-align: center;height: auto;display: inline-block;font-size: 20px;line-height: 5px;background: url(images/dotted-bg.png) repeat-x bottom;width: 30%; margin-left:2px;}
.happening_post .row {
    /* margin-bottom: -12px; */
}
.mob-menu .img-svg path {fill: #fff; top:0;}
.mob-menu .img-svg path:hover {fill: #D1C392;}




/*///////////////////   NEWS Letter ///////////////////////////////*/

.email_box{vertical-align: top;margin: 0px 20px 0;}
.es_textbox {float: left; padding-bottom: 0 !important;}
.es_button{float: left;padding: 0 !important;position: relative;}
.es_textbox_button{ background:#396783 url(images/arrow.png) no-repeat center;color: #fff;border: none; /*padding:16px;*/ width:32px!important; height:32px; margin-left: -5px;
                    border-bottom-right-radius: 2px;-webkit-border-bottom-right-radius:2px;-moz-border-bottom-right-radius:2px;
                    border-top-right-radius: 2px;-webkit-border-top-right-radius: 2px;-moz-border-top-right-radius: 2px;
                    vertical-align: top;  background-size: 15px;}
/* .es_textbox_button:after {content: "\f054";color: #fff;font-family: fontAwesome;position: absolute;left: 20%;height: 100%;top: 15%;text-shadow: 2px 0px 0px #fff;font-size: 24px;} */
.es_textbox_button:hover{background-color: #8B6E4A;}

.email_subscription{text-align:center;}
.subscription_title,
.email_box,
.es_msg,
.email_box .es_textbox{display: inline-block; text-align: right; vertical-align: middle; padding:0;}
.email_subscription {margin: 19px 0;}
.subscription_title h2{line-height:30px;}
.email_box.email_order{padding:30px 0;  margin: 0 auto;}






/*///////////////////   AS Panels ///////////////////////////////*/
.as-panels{position: relative;/* left: 0; */}
.as-panel{position: relative;overflow: hidden;width: 50%; float: left;cursor: pointer;text-align: center; height: 530px;}
.accordion-slider .as-panel .as-background {right: 0;width: auto;height: 530px; position: absolute;z-index: 1;}
.accordion-slider .as-panel .as-background[title="restaurant"]{left: 0;}
.as-panel .restaurant_accordion,
.as-panel .cafe_accordion{ position: absolute;overflow: hidden; width: 100%; /* float: left; */height: 100%; padding-top:150px;vertical-align: middle; color:#fff;z-index: 2;}
.as-panel.closed .restaurant_accordion, 
.as-panel.closedcafe .cafe_accordion{background-color: rgba(59, 103, 131, .4);}
.as-panel .restaurant_accordion:before, .as-panel .cafe_accordion:before {content: "";position: absolute;width: 0px;height: 0px;border-left: 30px solid transparent;border-top: 30px solid #F5EFE2;z-index: 9;top: 0;right: 0;}
.as-panel .cafe_accordion:before{right:inherit; left:0;border-right: 30px solid transparent;border-left: 0;}
.as-panel .restaurant_accordion:after, .as-panel .cafe_accordion:after {content: "";position: absolute;width: 0px;height: 0px;border-left: 30px solid transparent;border-bottom: 30px solid #231F20;z-index: 9;bottom: 30px;right: 0;}
.as-panel .cafe_accordion:after{right:inherit; left:0;border-right: 30px solid transparent;border-left: 0;}
.ac_title{background:url(images/title-bg.png) no-repeat top left;width: auto; color: #fff;display: inline-block;padding: 34px 12px 34px 70px;font-size: 52px;text-transform: uppercase;line-height: 36px;font-family:'roboto_condensedbold', sans-serif;position: relative;margin-left: -4%;}
.cafe_accordion .ac_title{padding: 34px 50px 34px 40px;} 

.as-panel.closedcafe .ac_title{right: 0;position: absolute;}

.ac_title:after {background: url(images/title-bg.png) no-repeat top right;content: "";width: 22px;height: 100%;position: absolute;display: block;top: 0;right: -22px;}
.ac_title:before {background:url(images/cafe-arrow.png) no-repeat;content: ' ';font-family: 'FontAwesome';color: #8B6E4A;font-size: 75px;position: absolute;top: 26%;left: 30px;line-height: 100%;width: 30px;height: 50px;transform: rotate(180deg);-moz-transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.cafe_accordion .ac_title:before{content: ' ';right: 0px;left: inherit;background:url(images/cafe-arrow.png) no-repeat;transform: rotate(0deg);-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);}
.as-horizontal .as-panel{cursor:pointer;}
.as-panel .restaurant_accordion p,
.as-panel .cafe_accordion p,
.as-panel .restaurant_accordion .button01,
.as-panel .cafe_accordion .button01{ opacity:0; margin-top: 20px;transition-duration: 1s;-webkit-transition-duration: 1s;-moz-transition-duration: 1s;}
.as-panel.opened .restaurant_accordion p,
.as-panel.opened .cafe_accordion p,
.as-panel.opened .restaurant_accordion .button01,
.as-panel.opened .cafe_accordion .button01{ margin-top:0; opacity:1;}
.as-panel .restaurant_accordion p, .as-panel .cafe_accordion p{width:40%;}
.as-panel.opened .not-active {pointer-events: auto;text-decoration: none;cursor: pointer; /* color: #fff; */}
.not-active {
   pointer-events: none;
   cursor: default;
      /*  color: #fff; */
}
.as-panel.closed .ac_title, 
.as-panel.closedcafe .ac_title{background:none;-ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg); transform: rotate(-90deg);-moz-transform: rotate(-90deg);top: 60px;
                               left: -75%;} 
.as-panel.closedcafe .ac_title{-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg); transform: rotate(90deg);-moz-transform: rotate(90deg);left:inherit; right:-15%; top:38%;}
.as-panel.closedcafe .ac_title:before,
.as-panel.closedcafe .ac_title:after,
.as-panel.closed .ac_title:before,
.as-panel.closed .ac_title:after{display:none;}
.as-panel.closed:hover .ac_title, .as-panel.closedcafe:hover .ac_title {color: #8B6E4A;}
/* .as-panel.closed .restaurant_accordion:hover .ac_title , .as-panel.closedcafe .cafe_accordion:hover .ac_title  {color: #8B6E4A;} */
/*.as-panel.opened .restaurant_accordion,
.as-panel.opened .cafe_accordion{padding-top: 150px;} 
.accordion-slider .as-panel:first-child .as-background {left: 0;}
.as-panel.closedcafe .ac_title ,
.as-panel.closed .ac_title {top: 0;margin: 0;left: 0;position: absolute;width: 100%;background-color: rgba(59, 103, 131, .4);height: 100%;display: initial;vertical-align: middle;padding: 0;background-image: inherit;}
.as-panel.closed .ac_title span{ -ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg); transform: rotate(-90deg);position: absolute;top: 40%;left: -50%;}
.as-panel.closedcafe .ac_title span{ -ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg); transform: rotate(-90deg);position: absolute;top: 40%;right: -50%;
  transition: all .1s 0.1s;}
.as-panel.closedcafe .cafe_accordion  .ac_title span{right: 10%;transition: all .1s 0.1s;}
.as-panel.closedcafe .ac_title:before,
.as-panel.closedcafe .ac_title:after,
.as-panel.closed .ac_title:before,
.as-panel.closed .ac_title:after{display:none;}  */











/*///////////////////   Navigation ///////////////////////////////*/

.navbar-inverse{background:none;border: none;}
.nav>li {display: inline-block; float: none;}
.navbar-inverse .navbar-nav>li>a{color:#fff; text-transform:uppercase; font-size:12px;padding:0 0 5px;font-family: 'Source Sans Pro', sans-serif;    font-weight: bold;}
.navbar-inverse .navbar-nav>li{padding: 10px 23px 0px; margin-top: 5px;}
.navbar-inverse .navbar-nav>li:first-child{padding-left: 0px;}
.navbar-inverse .navbar-nav>li:last-child{padding-right: 0px;}
.navbar-inverse .navbar-nav>li#menu-item-25,
.navbar-inverse .navbar-nav>li#menu-item-294,
.navbar-inverse .navbar-nav>li#menu-item-717{padding-right:0;}
.navbar-inverse .navbar-nav>li:first-child{padding-left:0;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background:none;}
.navbar-nav{float: none;}
ul#menu-header-right-menu{    margin-left: 33px;}
ul#menu-header-left-menu{text-align: right; margin-right: 50px;}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li.current-menu-item>a{border-bottom: 2px solid #8B6E4A;}

.navbar-inverse .navbar-nav>li>a:hover:before,
.navbar-inverse .navbar-nav>li.current-menu-item>a:before{content: "\f0d8";font-family: "fontAwesome";color: #8B6E4A;bottom: 0;left: 0;position: absolute;   line-height: 6px;font-size: 14px;text-align: center;width: 100%;
                                                          /* content:"\f0d8";font-family: "fontAwesome";color: #8B6E4A;bottom: -8px;left: 42%;position: absolute;line-height: 20px;font-size: 18px; */}
.navbar-inverse .navbar-nav>li.menu-logo>a:hover, .navbar-inverse .navbar-nav>li.menu-logo.current-menu-item>a{border-bottom:0px solid #8B6E4A;}
.navbar-inverse .navbar-nav>li.menu-logo>a:hover:before, .navbar-inverse .navbar-nav>li.menu-logo.current-menu-item>a:before{display:none;}
.navbar-inverse .navbar-nav>li.menu-logo {max-width: 136px; padding: 0;}
.navbar-inverse .navbar-nav>li.menu-logo img {max-width: 100%;}


/*///////////////////   footer ///////////////////////////////*/
#colophon{background:#003A5D; padding-top:35px;position: relative; padding-bottom: 35px;}
#colophon .well{background:none; border:0; box-shadow:0 0 0;-webkit-box-shadow:0 0 0;-moz-box-shadow:0 0 0;}
.top-footer-wrap .footer-block{display:inline-block; font-size:12px; color:#fff; text-align: left; vertical-align: top;float: left;    border-left: 1px solid #6992A5;font-family: 'Source Sans Pro', sans-serif;width: 12.5%; min-height: 190px;}
.top-footer-wrap .elp-widget{float:left; width:100%;}
.top-footer-wrap .footer-block:nth-child(1),
.top-footer-wrap .footer-block:nth-child(2){border:0;}
.top-footer-wrap .footer-block:nth-child(1){width:50%;}
.top-footer-wrap .footer-block .widget-title{font-family: 'Source Sans Pro', sans-serif; font-size:12px; color:#fff; text-align: left; border-top:1px solid #6992A5; border-bottom:1px solid #6992A5;text-transform: uppercase;font-weight: bold;padding: 5px 10px;max-width: 128px;margin-bottom: 15px;}
.top-footer-wrap .footer-block  a{color:#6992A5; font-size:15px;}
.top-footer-wrap .footer-block {padding: 0 10px;max-width: 128px;}
.top-footer-wrap .footer-block.footer_block1 .footer_nav01  a{color:#fff; font-size:12px;}
.top-footer-wrap .footer-block.footer_block1 .footer_nav02  a{color:#D1C392; font-size: 10px; line-height: 14px;}
.top-footer-wrap .footer-block.footer_block1  {padding: 0 10px;max-width: inherit;}
.footer1{color:#6992A5;	font-family:'roboto_condensed', sans-serif; font-size:14px; font-weight:bold}
.footer2{color:#6992A5;	font-family:'roboto_condensed', sans-serif; font-size:15px;}
.footer3{color:#6992A5;	font-family:'roboto_condensed', sans-serif; font-size:12px; color:#3B6783;}
.footer_nav01 p,
.footer_nav01 ul.social{display:inline-block;}
.footer_nav01 a{color:#fff;     font-family: 'Source Sans Pro', sans-serif;     font-weight: bold;}
.footer_nav02 {clear: both;font-size: 10px;line-height: 14px; padding-top: 34px;}
.paddingbottom20 { padding-bottom:20px; }
.giftcard_slider .button1{position: absolute;bottom: 16px; width:100%;}
#section-71  .flexslider .slides > li{ position:relative; overflow:hidden;}

.page-id-15 .body-content .body01.black.padding30.text-center{ text-align:left!important;}

.as-panel.opened .cafe_accordion .ac_title{margin-left:-13%!important;}
.as-panel.opened .cafe_accordion .button01{margin-left:-11.2%!important;}
.as-panel.opened .cafe_accordion .body01{  left: -4.5%;  position: relative; margin:0px auto; }

.as-panel.opened .restaurant_accordion .ac_title{margin-left:9.4%!important;}
.as-panel.opened .restaurant_accordion .button01{margin-left:11%!important;}
.as-panel.opened .restaurant_accordion .body01{  left: 5.5%;  position: relative; margin:0px auto;}

.as-panel.opened .cafe_accordion, .as-panel.opened .restaurant_accordion {background-image:url("images/shadow.png"); background-repeat:no-repeat; background-size: 54%;    background-position: 65% 70%;}
.as-panel.opened .cafe_accordion{background-position: 40% 70%;}


/*header banner image */

#main-slider.full-screen-yes .slides {
    background: url(images/home-banner-left.png), url(images/home-banner-right.png)!important;
    background-repeat: no-repeat, no-repeat!important;
    background-position: 0% 90%, 100% 100%!important;
    background-size: 40%, 45%!important;
}
.giftcard_slider.span4.padding35 {padding-bottom: 65px;}
.blog_content {
    text-align: left;
}
div#mceu_17,
#mceu_76 {
    display: none !important;
}
.single.single-post .col-sm-12 .padding35 img{    width: 100%;}

.single.single-post .col-sm-12 .featured_date.featured_content{text-align: left;  font-size: 17px;  font-family: 'roboto_condensed', sans-serif;  line-height: inherit;    margin-bottom: 10px;}

/*for page loader*/
#page-loader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

#page-loader .page-loader-gif{
    display: block;
    width:100%;
    height:64px;
    position: absolute;
    top:50%;
    left:0;
    margin:-32px 0 0;
    font-size:21px;
    line-height:58px;
    font-family:Raleway;
    font-weight:400;
    text-align: center;
    color:#aaa;
    color:rgba(0,0,0,0.2);
    background: url('images/preloader.gif') 50% 0 no-repeat;    
}

div#cpt_info_box {
    display: none;
}

/* .wrapper {
  background: white;
  margin: auto;
  padding: 1em;
  width: 50%;
}

ul.tabs {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.tabs li {
  border: gray solid 1px;
  border-bottom: none;
  float: left;
  margin: 0 .25em 0 0;
  padding: .25em .5em;
}
ul.tabs li a {
  color: gray;
  font-weight: bold;
  text-decoration: none;
}
ul.tabs li.active {
  background: gray;
}
ul.tabs li.active a {
  color: white;
}
.clr {
  clear: both;
}
article {
  border-top: gray solid 1px;
  padding: 0 1em;
}
*/



.flexslider .slides > li{max-height: 342px ;}

@-moz-document url-prefix() {
    #section-71 .flexslider .slides > li > a {
        height: 342px;
    }	
}

.cafemobile{ display:none;}
.cafedesktop{ display:block;}
.contact_map .navy a{ text-transform:uppercase;}
.menu-header-left-menu-container { float: left; width: 43%; margin-top:33px;}
.headerlogo{     float: left;
    width: 13.5%;
    margin-left: 3px;
    margin-right: 2%;
    margin-top: 5px;}
.headerlogo img{ width:100%;}
.menu-header-right-menu-container {
    float: left;
    width: 40.5%;
	 margin-top:33px;
}
.single.single-post .site-content .mid-content.inner{padding: 10px 19px 30px;}
.single.single-post .image_cover p{ background:none!important;}x
.single.single-post .image_cover {    margin-bottom: 60px;  text-align: center;}

.event_hap {
    color: #3B6783;
}
.blog_content .blog_title {
    padding-bottom: 10px;
}

/* .blog_featured_content .row .body03{padding-bottom:30px;}
.blog_featured_content .row .body03:last-child{padding-bottom:0px;} */
.blog_featured_content .row {
	padding:30px 0;
    /* margin-bottom: 10px !important; */
}

.subscription_title {margin-right: 15px;} 

.single.single-post .blog_featured_content p, .blog  .featured_content .blog_featured_content p{ padding-bottom:30px; color: #231F20;     font-size: 17px;     font-family: 'roboto_condensed', sans-serif;    line-height: inherit;}   

.single.single-post .blog_featured_content .blog_image_title p.cream, .featured_content .blog_featured_content .blog_image_title p.cream {color: #D1C392; padding-bottom:0px; font-family: 'roboto_condensed', sans-serif; font-size: 16px; font-weight: 500; text-align: center;} 
.single.single-post .blog_featured_content .blog_image_title p.bronze, .featured_content .blog_featured_content .blog_image_title p.bronze {color: #8B6E4A; padding-bottom:0px; font-family: 'roboto_condensed', sans-serif; font-size: 16px; font-weight: 500;  text-align: center;}

.blog  .featured_content .blog_featured_content p{ text-align:left;}
.blog .happening_post .col-sm-12{ text-align:center;}

.page-template-about-template-php .form_cover .form_contact input[type="text"],
.page-template-privatedining-template .form_cover .form_contact input[type="text"]{color: #333;  text-transform: inherit}
h4.black{ text-transform:uppercase;}
.footer-block .footer2 a, .mid-content .rest-add li.first a{ text-transform:uppercase;}
.mid-content .rest-add li{    margin-right: 1%;}
.mid-content .rest-add li:last-child{ margin-right:0px;}

.page-id-9 .mid-content .rest-add li.first a, .page-id-11 .mid-content .rest-add li.first a{ text-transform:capitalize;}

 @media all and (-ms-high-contrast:none)
 {
	 .es_textbox_button{ height:26px;  background-size: 14px;}
 }
 


li.menu-item > a:hover{
	color: #8B6E4A !important;
	}
	
.all-menus-nav a:hover, .all-menus-nav .current-menu-item a { text-decoration:none; border-bottom:2px solid #8B6E4A; color:#8B6E4A; }

#main-slider.full-screen-yes .slides { background:none!important; }